Compatibilidade do WHMCS no PHP 7.1 e 7.2

Quem acompanha o fórum oficial da WHMCS.com acompanha as últimas discussões sobre os problemas de compatibilidade entre o PHP 7.1. Foi divulgado ontem no blog oficial que o WHMCS v7.5 suportará ambientes PHP 5.6,7.0,7.1 e 7.2 caso esteja instalado o IonCube loder 10.1 (ainda não disponível), a versão WHMCS v7.5 tem previsão de lançamento no primeiro trimestre de 2018.

WHMCS v7.4.2

A WHMCS.com informou que a versão 7.4.2 do WHMCS será lançada em janeiro/2018 e além da manutenção geral, esta versão conterá verificações e notificações adicionais para permitir o processo de atualização automática de forma mais segura.

Em resumo, antes da atualização será efetuado um checklist para saber o IonCube loader instalado no servidor é compatível.

Cenário Atual

O cenário atual é complicado, apesar do WHMCS ter suporte nativo ao PHP 7.1 o IonCube Loader ainda não possui compatibilidade e com isso ficou inviável a utilização. Com o lançamento do IonCube loader 10.1 esse problema será resolvido!

No blog tem a explicação completa sobre esse problema.

Gostou? Comente!

 

Edvan

Proprietário da Edvan.com.br, referência em WHMCS no Brasil através de consultorias e desenvolvimento de produtos/serviços para WHMCS.

You may also like...

Scroll Up